require 'spec_helper'

describe Symbol do
  it 'to_json becomes a string in json format' do
    :abc.to_json.should == 'abc'
  end

  it 'as_json becomes a string in json format' do
    :abc.as_json.should == 'abc'
  end
end
